package domain

type AlibabaHmMarketingItempoolDeleteactivityChannelConfig struct {
	/*
	   淘鲜达:"31",饿了么:"3",京东到家:"26",美团外卖:"2"     */
	Channel *string `json:"channel,omitempty" `
}

func (s *AlibabaHmMarketingItempoolDeleteactivityChannelConfig) SetChannel(v string) *AlibabaHmMarketingItempoolDeleteactivityChannelConfig {
	s.Channel = &v
	return s
}
